{
  "_from": "react-native-material-dropdown",
  "_id": "react-native-material-dropdown@0.5.2",
  "_inBundle": false,
  "_integrity": "sha1-tdcNb+JiiCapOwhbaDheyONIvC8=",
  "_location": "/react-native-material-dropdown",
  "_phantomChildren": {},
  "_requested": {
    "type": "tag",
    "registry": true,
    "raw": "react-native-material-dropdown",
    "name": "react-native-material-dropdown",
    "escapedName": "react-native-material-dropdown",
    "rawSpec": "",
    "saveSpec": null,
    "fetchSpec": "latest"
  },
  "_requiredBy": [
    "#USER",
    "/"
  ],
  "_resolved": "https://registry.npmjs.org/react-native-material-dropdown/-/react-native-material-dropdown-0.5.2.tgz",
  "_shasum": "b5d70d6fe2628826a93b085b68385ec8e348bc2f",
  "_spec": "react-native-material-dropdown",
  "_where": "/Users/apple/Desktop/Projects/WebllywoodApp",
  "author": {
    "name": "Alexander Nazarov",
    "email": "n4kz@n4kz.com"
  },
  "bugs": {
    "url": "https://github.com/n4kz/react-native-material-dropdown/issues"
  },
  "bundleDependencies": false,
  "dependencies": {
    "prop-types": "^15.5.9",
    "react-native-material-buttons": "^0.5.0",
    "react-native-material-ripple": "^0.7.0",
    "react-native-material-textfield": "^0.10.0"
  },
  "deprecated": false,
  "description": "Material dropdown",
  "devDependencies": {
    "babel-eslint": "^8.0.0",
    "eslint": "^4.5.0",
    "eslint-plugin-react": "^7.0.0"
  },
  "homepage": "https://github.com/n4kz/react-native-material-dropdown#readme",
  "keywords": [
    "react",
    "react-component",
    "react-native",
    "ios",
    "android",
    "material",
    "dropdown",
    "spinner",
    "select"
  ],
  "license": "BSD-3-Clause",
  "main": "index.js",
  "name": "react-native-material-dropdown",
  "peerDependencies": {
    "react": "*",
    "react-native": "*"
  },
  "repository": {
    "type": "git",
    "url": "git://github.com/n4kz/react-native-material-dropdown.git"
  },
  "scripts": {
    "lint": "eslint src example/app.js"
  },
  "version": "0.5.2"
}
